[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.OnHelpClicked

Event handler signalled when the Help button is clicked.

## Declaration

Source position: dialogs.pp line 179

`published property TFileDialog.OnHelpClicked : TNotifyEvent read FOnHelpClicked write FOnHelpClicked;`

## Description

Used at run-time when a widgetset class responds to a Help button click. The Sender argument is the dialog instance for the event notification.

## See also

TNotifyEvent